
/** Q & A */
.cp_qa *, .cp_qa *:after, .cp_qa *:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.cp_qa .cp_actab {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0 0 1em 0;
    color: #1b2538;
}
.cp_qa .cp_actab input {
    position: absolute;
    opacity: 0;
}
/* 質問 */
.cp_qa .cp_actab label {
    font-weight: bold;
    line-height: 1.6em;
    position: relative;
    display: block;
    margin: 0 0 0 0;
    padding: 1em 2em 1em 2.5em;
    cursor: pointer;
    text-indent: 1em;
    border-radius: 0.5em;
    background: rgba(27,37,56,0.1);
}
.cp_qa .cp_actab label::before {
    font-family: serif;
    font-size: 1.5em;
    margin-left: -2em;
    padding-right: 0.5em;
    content: 'Q';
}
.cp_qa .cp_actab label:hover {
    transition: all 0.3s;
    color: #00838f;
}
/* --質問の＋アイコン */
.cp_qa .cp_actab label::after {
    font-size: 1.7em;
    font-weight: bold;
    line-height: 2em;
    position: absolute;
    top: 0;
    right: 0;
    content: '➕';
    display: inline-block;
    width: 2em;
    height: 2em;
    -webkit-transition: transform 0.4s;
    transition: transform 0.4s;
}
/* 答え */
.cp_qa .cp_actab .cp_actab-content {
    position: relative;
    overflow: hidden;
    max-height: 0;
    padding: 0 0 0 2.5em;
    -webkit-transition: max-height 0.2s;
    transition: max-height 0.2s;
    border-radius: 0 0 0.5em 0.5em;
}
.cp_qa .cp_actab .cp_actab-content::before {
    font-family: serif;
    font-size: 1.5em;
    position: absolute;
    margin: 0.4em 0 0 -1em;
    padding: 0;
    content: 'A';
}
.cp_qa .cp_actab .cp_actab-content p {
    margin: 1em 1em 1em 0;
}
/* 質問を開いた時の仕様 */
/* --答えの高さ */
.cp_qa .cp_actab input:checked ~ .cp_actab-content {
    max-height: 40em;
    border: 10px solid rgba(27,37,56,0.1);
}
/* 質問をクリックした時のアイコンの動き */
.cp_qa .cp_actab input:checked ~ label {
    color: #00838f;
    border-radius: 0.5em 0.5em 0 0;
}
/* 質問をクリックした時の+の動き */
.cp_qa .cp_actab input[type=checkbox]:checked + label::after {
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

/*　ステップ */
.cp_stepflow01 {
    font-size: 80%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 0 1em;
    padding: 0;
}
.cp_stepflow01 > li {
    position: relative;
    display: block;
    width: auto;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    text-overflow: ellipsis;
    color: #b0bec5;
    -ms-flex: 1;
    -moz-flex: 1;
    -webkit-box-flex: 1;
    flex: 1;
}
.cp_stepflow01 > li .bubble {
    display: block;
    width: 20px;
    height: 20px;
    margin: 0 auto 0.5em;
    border-radius: 1000px;
    background-color: #b0bec5;
}
.cp_stepflow01 > li .bubble::after,
.cp_stepflow01 > li .bubble::before {
    position: absolute;
    top: 9px;
    display: block;
    width: 100%;
    height: 3px;
    content: '';
    background-color: #b0bec5;
}
.cp_stepflow01 > li.completed,
.cp_stepflow01 > li.completed .bubble {
    color: #00acc1;
}
.cp_stepflow01 > li.completed .bubble,
.cp_stepflow01 > li.completed .bubble::after,
.cp_stepflow01 > li.completed .bubble::before {
    background-color: #4dd0e1;
}
.cp_stepflow01 > li:last-child .bubble::after,
.cp_stepflow01 > li:last-child .bubble::before {
    width: 0%;
    margin-right: 50%;
}
.cp_stepflow01 > li.active,
.cp_stepflow01 > li.active .bubble {
    font-weight: bold;
    color: #f57c00;
}
.cp_stepflow01 > li.active .bubble,
.cp_stepflow01 > li.active .bubble::after,
.cp_stepflow01 > li.active .bubble::before {
    background-color: #fb8c00;
}

/**タブ */
.cp_tab *, .cp_tab *:before, .cp_tab *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.cp_tab {
    margin: 1em auto;
}
.cp_tab > input[type='radio'] {
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 0;
    outline: none;
    background: none;
    -webkit-appearance: none;
    appearance: none;
    display: none;
}
.cp_tab .cp_tabpanel {
    display: none;
}
.cp_tab > input:first-child:checked ~ .cp_tabpanels > .cp_tabpanel:first-child,
.cp_tab > input:nth-child(3):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(2),
.cp_tab > input:nth-child(5):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(3),
.cp_tab > input:nth-child(7):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(4),
.cp_tab > input:nth-child(9):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(5),
.cp_tab > input:nth-child(11):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(6) {
    display: block;
}
.cp_tab > label {
    position: relative;
    display: inline-block;
    padding: 15px;
    cursor: pointer;
    border: 1px solid transparent;
    border-bottom: 0;
}
.cp_tab > label:hover,
.cp_tab > input:focus + label {
    color: #0066cc;
}
.cp_tab > input:checked + label {
    margin-bottom: -1px;
    border-color: #cccccc;
    border-bottom: 1px solid #ffffff;/*背景色と同じ*/
    border-radius: 6px 6px 0 0;
}
.cp_tab .cp_tabpanel {
    padding: 0.5em 1em;
    border-top: 1px solid #cccccc;
}
@media (max-width: 480px) {
    .cp_tab {
        width: 100%;
        font-size: 0.8em;
    }
    .cp_tab label {
        padding: 0.5em;
    }
}

    .index {
        padding: 1rem 2rem;
        color: #fff;
        background-image: -webkit-gradient(linear, left top, right top, from(#fa709a), to(#fee140));
        background-image: -webkit-linear-gradient(left, #fa709a 0%, #fee140 100%);
        background-image: linear-gradient(to right, #fa709a 0%, #fee140 100%);
      }
      .effect {
        padding: 11px;
        background-color: #FFFFFF;
        box-shadow: 0 3px 18px -4px rgba(0, 0, 0, 0.8);
    }

    .message_box1{
        padding: 8px 19px;
        /* margin: 2em 0; */
        color: #2c2c2f;
        background: #ffebe9;
        border-top: solid 5px #ff7d6e;
        border-bottom: solid 5px #ff7d6e;
    }
    .message_box1 p {
        margin: 0;
        padding: 0;
    }
